Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 981275 - relaxngDatatype: please upgrade to 2011.1
Summary: relaxngDatatype: please upgrade to 2011.1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: relaxngDatatype
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 983981
TreeView+ depends on / blocked
 
Reported: 2013-07-04 10:59 UTC by Marek Goldmann
Modified: 2014-10-21 14:45 UTC (History)
3 users (show)

Fixed In Version: relaxngDatatype-2011.1-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-21 14:45:54 UTC
Type: Bug


Attachments (Terms of Use)

Description Marek Goldmann 2013-07-04 10:59:32 UTC
Description of problem:

A new version is available on GitHub. The change is that now it's Maven'ed and with some small changes:

https://github.com/java-schema-utilities/relaxng-datatype-java/tree/relaxngDatatype-2011.1

Comment 1 Marek Goldmann 2013-08-09 07:19:27 UTC
I changed the gid:aid to use the old relaxngDatatype and WildFly seems to work. I have no idea how stable it'll be.

Comment 2 Mat Booth 2014-10-21 14:45:54 UTC
Fixed in F22+


Note You need to log in before you can comment on or make changes to this bug.